/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * kanit:
 *   - http://typekit.com/eulas/00000000000000007735b8da
 *   - http://typekit.com/eulas/00000000000000007735b8de
 *   - http://typekit.com/eulas/00000000000000007735b8e0
 * thongterm:
 *   - http://typekit.com/eulas/00000000000000007735caaa
 *   - http://typekit.com/eulas/00000000000000007735cab3
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-03-26 06:01:28 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ddq4idm&ht=tk&f=40504.40508.40510.43776.43778&a=157139693&app=typekit&e=css");

@font-face {
font-family:"kanit";
src:url("https://use.typekit.net/af/0f51ba/00000000000000007735b8da/30/l?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/0f51ba/00000000000000007735b8da/30/d?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/0f51ba/00000000000000007735b8da/30/a?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"kanit";
src:url("https://use.typekit.net/af/0122a6/00000000000000007735b8de/30/l?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/0122a6/00000000000000007735b8de/30/d?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/0122a6/00000000000000007735b8de/30/a?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"kanit";
src:url("https://use.typekit.net/af/dcef0a/00000000000000007735b8e0/30/l?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/dcef0a/00000000000000007735b8e0/30/d?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/dcef0a/00000000000000007735b8e0/30/a?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"thongterm";
src:url("https://use.typekit.net/af/0647fa/00000000000000007735caaa/30/l?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/0647fa/00000000000000007735caaa/30/d?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/0647fa/00000000000000007735caaa/30/a?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"thongterm";
src:url("https://use.typekit.net/af/4fdbd7/00000000000000007735cab3/30/l?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/4fdbd7/00000000000000007735cab3/30/d?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/4fdbd7/00000000000000007735cab3/30/a?primer=55460fc0f9c0872d8fb7cf48aa74998707c06bdf202865a7c23f10c82ea380b1&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-kanit { font-family: "kanit",sans-serif; }
.tk-thongterm { font-family: "thongterm",sans-serif; }
